aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-07-12 11:39:37 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-07-13 08:43:45 +0000
commit424895c283b4f5ce5e8069b03ab40e00ef0ddbc8 (patch)
treecc6c6429039182f7b4ef4e582e3294d9dbbe5808
parent6752e96e619765e72d399168f6b94b10b4d44511 (diff)
downloadaports-424895c283b4f5ce5e8069b03ab40e00ef0ddbc8.tar.gz
aports-424895c283b4f5ce5e8069b03ab40e00ef0ddbc8.tar.bz2
aports-424895c283b4f5ce5e8069b03ab40e00ef0ddbc8.tar.xz
x11/xvinfo: new aport
Print out X-Video extension adaptor information
-rw-r--r--x11/xvinfo/APKBUILD21
1 files changed, 21 insertions, 0 deletions
diff --git a/x11/xvinfo/APKBUILD b/x11/xvinfo/APKBUILD
new file mode 100644
index 0000000000..7edd4d03c0
--- /dev/null
+++ b/x11/xvinfo/APKBUILD
@@ -0,0 +1,21 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=xvinfo
+pkgver=1.0.2
+pkgrel=0
+pkgdesc="Print out X-Video extension adaptor information"
+url="http://xorg.freedesktop.org/"
+license="custom"
+subpackages="$pkgname-doc"
+makedepends="pkgconfig libxv-dev"
+depends=
+source="http://xorg.freedesktop.org/releases/individual/app/$pkgname-$pkgver.tar.bz2"
+build ()
+{
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr \
+ --mandir=/usr/share/man || return 1
+ make || return 1
+ make DESTDIR="$pkgdir" install || return 1
+}
+
+md5sums="e1e318436f49e2f0f3764593dadd9ad2 xvinfo-1.0.2.tar.bz2"